gsasl_done(3)

NAME
gsasl_done - API function

SYNOPSIS
#include <gsasl.h>

void gsasl_done(Gsasl * ctx);

ARGUMENTS

Gsasl * ctx
    libgsasl handle.

DESCRIPTION
This function destroys a libgsasl handle. The handle must not be used with other libgsasl functions after this call.

REPORTING BUGS
Report bugs to <bug-gsasl@gnu.org>. GNU SASL home page: http://www.gnu.org/software/gsasl/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gsasl is maintained as a Texinfo manual. If the info and gsasl programs are properly installed at your site, the command

    info gsasl

should give you access to the complete manual.